View Issue Details

IDProjectCategoryView StatusLast Update
0001744Industrial-Craft²nuclear reactor and anything associatedpublic2016-04-09 23:17
ReporterChocoheadAssigned Toestebes 
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0001744: RSH + LZH Condensers
DescriptionBasically the bug is back that you can't repair them. It's probably down to Player changing metadata stuff, but that's a guess.
TagsNo tags attached.
Minecraft Version

Relationships

related to 0001580 resolvedestebes Condensators 
related to 0001830 resolvedestebes RSH and LZH condensators have broken recipes 

Activities

Chocohead

2015-10-10 23:49

developer  

2015-10-11_00.49.00.png (163,272 bytes)
2015-10-11_00.49.00.png (163,272 bytes)

Adam

2015-12-24 20:12

reporter   ~0004332

Yup, condensators definitely can't be repaired. Thought I should add they also get stuck with 2 durability when used up, though even with 1 durability the fix won't work.

tony

2016-04-01 21:14

reporter   ~0004409

Why the hell hasn't this been fixed yet? Isn't this a simple fix?

estebes

2016-04-09 23:17

developer   ~0004443

Fixed in build 0000820

Issue History

Date Modified Username Field Change
2015-10-10 23:43 Chocohead New Issue
2015-10-10 23:49 Chocohead File Added: 2015-10-11_00.49.00.png
2015-10-15 18:12 Aroma1997 Relationship added related to 0001580
2015-12-24 20:12 Adam Note Added: 0004332
2016-04-01 21:14 tony Note Added: 0004409
2016-04-09 22:20 estebes Assigned To => estebes
2016-04-09 22:20 estebes Status new => assigned
2016-04-09 23:17 estebes Note Added: 0004443
2016-04-09 23:17 estebes Status assigned => resolved
2016-04-09 23:17 estebes Resolution open => fixed
2016-04-09 23:17 estebes Relationship added related to 0001830